.jobs-section-1 .et_pb_code_inner {
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
}

.jobs-template-section-1-container {
    display: flex;
    flex-direction: column;
    padding: 94px 0 74px 0;
}

.jobs-template-section-1-text-1 {
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
    font-size: 14px;
    line-height: 14px;
    color: #434F58;
    display: block;
    max-width: max-content;
    letter-spacing: 2.1px;
    padding: 0;
    margin: 0;
    text-transform: uppercase;
}

.jobs-template-section-1-text-2 {
    font-family: 'Montserrat', sans-serif;
    font-weight: 900;
    font-size: 26px;
    line-height: 26px;
    color: #434F58;
    display: block;
    max-width: max-content;
    padding: 0;
    margin: 0;
    margin-top: 14px;
    text-transform: uppercase;
}

.jobs-template-accordian-container {
    width: 100%;
    display: flex;
    flex-direction: column;
}

.custom-accordion {
    width: 100%;
    border-top: 1px solid #434F58;
}

.jobs-template-accordian-container .custom-accordion:last-of-type {
    border-bottom: 1px solid #434F58;
}

.custom-accordion-header {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    cursor: pointer;
    padding: 19px 0;
    padding-right: 8px;
    gap: 16px;
}

.custom-accordion-header span {
    display: flex;
    align-items: center;
}

.custom-accordion-header h2 {
    font-family: 'Montserrat', sans-serif;
    font-weight: 900;
    font-size: 16px;
    line-height: 26px;
    color: #434F58;
    display: block;
    max-width: max-content;
    letter-spacing: 2.1px;
    padding: 0;
    margin: 0;
    text-transform: uppercase;
}

.custom-accordion-header img {
    display: block;
    width: 30px;
    height: auto;
    object-fit: contain;
    flex-shrink: 0;
}

.custom-accordion-panel {
    width: 100%;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.35s ease, padding 0.35s ease;
    white-space: pre-line;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 26px;
    color: #434F58;
    margin: 0;
    padding: 0;
}

.custom-accordion-panel.active::after {
    content: "";
    display: block;
    height: 10px;
}

.jobs-template-helper-containier {
    display: flex;
    justify-content: space-between;
    gap: 0 clamp(30px, 10vw, 60px);
}

.jobs-template-text-container {
    display: flex;
    flex-direction: column;
    width: 100%;
    max-width: 20%;
}

.jobs-template-section-1-text-container-1 {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    gap: 0 clamp(30px, 10vw, 60px);
    margin-bottom: 40px;
}

.jobs-template-section-1-text-container-1 .jobs-template-text-container {
    visibility: hidden;
}

@media (max-width: 980px) {

    .jobs-template-section-1-containe {
        padding: 73px 0 82px 0;
    }

    .section-1-text-container-1 {
        margin-bottom: 36px;
    }

    .jobs-template-helper-containier {
        flex-direction: column;
        gap: 36px 0;
    }

    .jobs-template-text-container,
    .jobs-template-accordian-container {

        max-width: 100%;
    }

    .jobs-template-section-1-text-container-1 .jobs-template-text-container {
        display: none;
    }

}


@media (max-width: 630px) {
    .jobs-template-section-1-containe {
        padding: 58px 0 64px 0;
    }

    .jobs-template-section-1-text-2 {
        font-size: 20px;
        line-height: 23px;
    }

    .custom-accordion-header {
        padding: 10px 0;
    }
}